{
  "name": "@itentialopensource/cisco-nx-os-iag",
  "version": "2.0.6",
  "description": "This Pre-Built Automation bundle contains several example use cases that are applicable when the Itential Automation Platform is integrated with Cisco NX-OS using the device CLI. Because every environment is different, these use cases are fully functioning examples that can be easily modified to operate in your specific environment. These workflows have been written with modularity in mind to make them easy to understand and simple to modify to suit your needs.",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "deploy": "echo \"npm publish --access=public --registry=http://registry.npmjs.org\"",
    "validateSchema": "node test/manifestTester.js manifest.json manifest-schema.json",
    "validateSchemaLinks": "node test/manifestLinkTester.js manifest.json",
    "generateImageLinks": "node utils/generateImageLinks.js",
    "junit-merge": "npx junit-merge -d test/cypress/reports/junit -o test/cypress/reports/junit/junit-results.xml",
    "test:integration": " cypress run --config-file ./test/cypress.json --spec \"./test/cypress/integration/cypressTests.spec.js\"",
    "cypress:open": " cypress open --config-file ./test/cypress.json"
  },
  "repository": {
    "type": "gitlab",
    "hostname": "gitlab.com",
    "path": "itentialopensource/pre-built-automations"
  },
  "keywords": [
    "Itential",
    "IAP"
  ],
  "contributors": [
    "Itential"
  ],
  "author": "Itential",
  "license": "Apache-2.0",
  "devDependencies": {
    "@itential-tools/iap-cypress-testing-library": "^4.3.0-alpha.3",
    "ajv": "6.10.0",
    "better-ajv-errors": "^0.6.1",
    "cypress": "^9.7.0",
    "cypress-failed-log": "^2.9.5",
    "cypress-mochawesome-reporter": "^3.2.0",
    "cypress-multi-reporters": "^1.6.1",
    "fs-extra": "^7.0.1",
    "junit-report-merger": "^4.0.0",
    "mocha": "^10.0.0",
    "mocha-junit-reporter": "^2.0.2",
    "r2": "^2.0.1"
  },
  "IAPDependencies": {
    "@itential/adapter-automation_gateway": ""
  },
  "IAPCategories": []
}
